### Method

# WebKit2 WebView get_javascript_global_context

#### Declaration [src]

    JSGlobalContextRef
    webkit_web_view_get_javascript_global_context (
      WebKitWebView* web_view
    )

#### Description [src]

Get the global JavaScript context.

Get the global JavaScript context used by `web_view` to deserialize the result values of scripts executed with webkit_web_view_run_javascript().

Deprecated since: | 2.22
Use `jsc_value_get_context()` instead.
This method is not directly available to language bindings.

#### Return value

Returns: | `JSGlobalContextRef`
| The <function>JSGlobalContextRef</function> used by `web_view` to deserialize the result values of scripts.